﻿/**************좌측메뉴 한국어폰트적용*********************/
/***********메뉴가 선택되지 않았을때 ****************/
.ko_myroom {
	font-size: 13px;
	color: #FF9933;
	text-decoration: none;
	font-family: "굴림", "돋움", Seoul, "한강체";
	margin-top: 50px;
text-align: right;
}
.ko_myroom a:link { 
	color: #FF9933;
	text-decoration: none;
}
.ko_myroom a:visited {
	color: #FF9933;
	text-decoration: none;
}
.ko_myroom a:hover {
	color: #FFCC66;
	text-decoration: none;
	/*font-weight:bold;*/
}

/***************메뉴가 선택되었을때 ****************/
.ko_myroom1 {
	font-size: 13px;
	color: #FFCC66;;
	text-decoration: none;
	font-family: "굴림", "돋움", Seoul, "한강체";
	margin-top: 50px;
	text-align: right;
}
.ko_myroom1 a:link { 
	color: #FFCC66;;
	text-decoration: none;
}
.ko_myroom1 a:visited {
	color: #FFCC66;;
	text-decoration: none;
}
.ko_myroom1 a:hover {
	color:#FFCC66;;
	text-decoration: none;
}
 
/**************좌측메뉴 한국어폰트적용끝*********************/


/**************좌측메뉴 영어,스페인,프랑스어폰트적용*********************/
.en_myroom {
	font-size: 14px;
	color: #FF9933;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;
	letter-spacing: normal;
text-align: right;
}
.en_myroom a:link { 
	color: #FF9933;
	text-decoration: none;
}
.en_myroom a:visited {
	color: #FF9933;
	text-decoration: none;
}
.en_myroom a:hover {
	color: #FFCC66;
	text-decoration: none;
}

.en_myroom1 {
	font-size: 14px;
	color: #FFCC66;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;
	letter-spacing: normal;
text-align: right;
}
.en_myroom1 a:link { 
	color: #FFCC66;
	text-decoration: none;
	
}
.en_myroom1 a:visited {
	color: #FFCC66;
	text-decoration: none;

}
.en_myroom1 a:hover {
	color: #FFCC66;
	text-decoration: none;

}
/**************좌측메뉴 영어,스페인,프랑스어폰트적용끝*********************/
/**************좌측메뉴 일본어폰트적용*********************/

.jp_myroom {
	font-size: 14px;
	color: #FF9933;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;
	letter-spacing: normal;
text-align: right;
}
.jp_myroom a:link { 
	color: #FF9933;
	text-decoration: none;
}
.jp_myroom a:visited {
	color: #FF9933;
	text-decoration: none;
}
.jp_myroom a:hover {
	color: #FFCC66;
	text-decoration: none;
}

.jp_myroom1 {
	font-size: 14px;
	color: #FFCC66;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;
	letter-spacing: normal;
text-align: right;
}
.jp_myroom1 a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.jp_myroom1 a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.jp_myroom1 a:hover {
	color: #FFCC66;
	text-decoration: none;
}

/**************좌측메뉴 일본어폰트적용끝*********************/


/**************좌측메뉴 중국어폰트적용*********************/
.cn_myroom {
	font-size: 14px;
	font-family: MS song;
	color: #FF9933;
	text-decoration: none;
	margin-top: 50px;
	text-align: right;
}

.cn_myroom a:link { 
	color: #FF9933;
	text-decoration: none;
}
.cn_myroom a:visited {
	color: #FF9933;
	text-decoration: none;
}
.cn_myroom a:hover {
	color: #FFCC66;
	text-decoration: none;
}

.cn_myroom1 {
	font-size: 14px;
	font-family: MS song;
	color:  #FFCC66;
	text-decoration: none;
	margin-top: 50px;
	text-align: right;
}

.cn_myroom1 a:link { 
	color: #FFCC66;
	text-decoration: none;

}
.cn_myroom1 a:visited {
	color: #FFCC66;
	text-decoration: none;

}
.cn_myroom1 a:hover {
	color: #FFCC66;
	text-decoration: none;

}


/**************좌측메뉴 중국어폰트적용끝*********************/